Bug 1249027 - [QE] (6.4.z) Test case for Reuse authenticated subject from incoming context when security domains match
[QE] (6.4.z) Test case for Reuse authenticated subject from incoming context ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity medium
: CR1
: EAP 6.4.5
Assigned To: Ondrej Lukas
Petr Kremensky
:
Depends On:
Blocks: 1235746
  Show dependency treegraph
 
Reported: 2015-07-31 07:33 EDT by Ondrej Lukas
Modified: 2017-01-17 06:47 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:46:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2015-07-31 07:33:57 EDT
Add tests for Reuse authenticated subject from incoming context when security domains match [1].

[1] https://bugzilla.redhat.com/show_bug.cgi?id=1243553
Comment 8 Peter Mackay 2016-01-20 11:37:46 EST
Verified with EAP 6.4.6.CP.CR2
Comment 10 Petr Penicka 2017-01-17 06:46:42 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 11 Petr Penicka 2017-01-17 06:47:49 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.